
 LinHES - Feature # 766: Mytharchive requires m2vrequantiser in 0.24

Status: Closed Priority: Normal
Author: bigb Category: Packages: Core
Created: 03/18/2011 Assignee: mihanson
Updated: 09/06/2011 Due date: 09/06/2011
Description: m2vrequantiser (instead of tcrequant) is the new requantiser used by mytharchive when the videos are too 

large.  This is missing in 6.04

Associated revisions
03/31/2011 06:36 pm - mihanson
mythplugins: add m2vretquantiser as a dep to mytharchive. Ref #766

History
03/31/2011 06:40 pm - mihanson
- % Done changed from 0 to 90

- Status changed from New to Feedback

- Target version set to 7.1

- Assignee set to mihanson

- Due date set to 01/10/2011

Added 'm2vrequantiser' package to extra-testing and recompiled 'mytharchive' (core-testing) with m2vrequantiser as a dependency.

09/06/2011 12:37 pm - mihanson
- % Done changed from 90 to 100

- Status changed from Feedback to Closed

- Due date changed from 01/10/2011 to 09/06/2011
